<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
       
        .description th {
            height: 30px;
            padding: 6px 6px 0px 0px;
            text-align: center;
            font-size: 13px;
         
          border: 1px solid;
        }
        .description td{
            text-align: right;
           
        }
      
        .asidetable
         td{
          border: 1px solid;
          padding: 3px 6px 3px 6px;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
   <table style="width: 95%;border-bottom: 1px solid; margin-left: 20px; " >
   <tr>
    <td style="font-size: 20px ; font-weight: bold; width: 40%; ">AVIS DES SOMMES A PAYER</td>
    <td style="font-size: 12px;"><span>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
        porta consectetur ullamcorper hendrerit dignissim. Facilisi
        dui pulvinar senectus dictum purus. porta consectetur ullamcorper hendrerit dignissim
        porta   </span> </td>
   <td>
    <span style="width: 30px; display: inline-block"
    ><img
      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/down.png"
      alt=""
      style="width: 30px; height: 30px;"
  /></span>
   </td>
   </tr>
</table>
<table style="width: 95%;border: 1px solid; margin-left: 20px; border-spacing: 0px;  ">
   <tr>
    <td style=" 
    width: 5%;
 background-color: rgb(228, 225, 225);
    text-align: center;
    padding:  5px 0px; box-sizing: border-box;
    border: 1px solid;
    font-size: 10px;
        font-weight: bold;
    " class="ver">
        L<br/>A<br/>T<br/>I<br/>P<br/>S<br/>O<br/>H
    </td>
    <td style="vertical-align: baseline;width: 40%;">
        <table style="width: 100%; font-size: 12px;">
            <tr>
                <td>CH:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">centre hospital</td>
            </tr>
            <tr>
                <td>ETBLT:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">john snow</td>
            </tr>
            <tr>
                <td>SIRET:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">26579530259412</td>
            </tr>
            
           
        </table>
        <table style="width: 100%; font-size: 12px;">

            <tr>
                <td style=" text-transform: uppercase; letter-spacing: 2px ; font-weight: bold;">renseignements:</td>
            </tr>
            <tr>
                <td style=" text-transform: uppercase; letter-spacing: 2px ; padding-left: 20px; box-sizing: border-box; "> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                   
                   </td>
            </tr>
        </table>
    </td>
    <td style="vertical-align: baseline; width: 25%;">
        <table style="width: 100%; font-size: 12px;">
           <tr>
            <td style=" text-transform: uppercase; letter-spacing: 2px ;">num finess jur</td>
            <td style=" text-transform: uppercase; letter-spacing: 2px ;">280000183</td>
           </tr>
           <tr>
            <td style=" text-transform: uppercase; letter-spacing: 2px ;">num finess geo</td>
            <td style=" text-transform: uppercase; letter-spacing: 2px ;">280000183</td>
           </tr>
           <tr>
            <td style=" text-transform: uppercase; letter-spacing: 2px ;">n identifiant tva</td>
            <td></td>
           </tr>
        </table>
    </td>
    <td style="vertical-align: baseline;width: 25%;">
      <table style="width: 100%; font-size: 12px; border: 1px solid;text-transform: uppercase; letter-spacing: 2px ; border-spacing: 0px; " class="asidetable">
        <tr>
            <td style="  background-color: rgb(228, 225, 225);">n de titre</td>
            <td>7765050</td>
        </tr>
        <tr>
            <td style="  background-color: rgb(228, 225, 225);">emis et rendu</td>
            <td>23/08/18</td>
        </tr>
        <tr>
            <td style="  background-color: rgb(228, 225, 225);">n bordereau</td>
            <td>7606980</td>
        </tr>
        <tr>
            <td style="  background-color: rgb(228, 225, 225);"> n feuillet</td>
            <td>1</td>
        </tr>
        <tr>
            <td style="  background-color: rgb(228, 225, 225);">exercice</td>
            <td>2018</td>
        </tr>
        <tr>
            <td style="text-align: center; width: 30px; border: none; padding: 0px 0px 0px 0px ;">
                <table style="width: 30%; border-spacing: 0px;  background-color: rgb(228, 225, 225);">
                  <tr>
                    <td>
                        t<br/>d<br/>r 
                    </td>
                  </tr>
                </table>
               
            </td>
        </tr>
      </table>
    </td>
   </tr>
   <tr>
    <td style=" 
    width: 5%;
 background-color: rgb(228, 225, 225);
    text-align: center;
    padding:  5px 0px; box-sizing: border-box;
    border: 1px solid;
    font-size: 10px;
        font-weight: bold;
    " class="ver">
        T<br/>N<br/>E<br/>I<br/>T<br/>A<br/>P
    </td>
    <td style="vertical-align: baseline;width: 40%; border: 1px solid;">
        <table style="width: 100%; font-size: 12px; border-spacing: 0px;">
            <tr>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">n entree:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">0056478</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">PFS:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">BL</td>
            </tr>
            <tr>
                <td>nom:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
            <tr>
                <td>né(e):</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
            <tr>
                <td>le:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
                <td>à:</td>
                <td></td>
            </tr>
            <tr>
                <td>Adresse:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
            <tr>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">entree:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">sortie</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
        </table>
       
    </td>
    <td style="vertical-align: baseline; width: 25%; padding-left: 20px;">
        <table style="width: 100%; font-size: 12px;">
           
          
           <tr>
            <td style=" text-transform: uppercase; letter-spacing: 2px ; font-weight: bold;">expediteur</td>
           </tr>
           <tr>
            <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                porta </td>
           </tr>
        </table>
    </td>
   </tr>
   <tr>
    <td style=" 
    width: 5%;
 background-color: rgb(228, 225, 225);
    text-align: center;
    padding:  5px 0px; box-sizing: border-box;
    border: 1px solid;
    font-size: 10px;
        font-weight: bold;
    " class="ver">
       E<br/>R<br/>U<br/>S<br/>S<br/>A
    </td>
    <td style="vertical-align: baseline;width: 40%; border: 1px solid;">
        <table style="width: 100%; font-size: 12px; border-spacing: 0px;">
            <tr>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;">nom:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
                
            </tr>
            <tr>
                <td>peice:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
                <td>BEN:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
            <tr>
                <td>OEG:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
                <td>N:</td>
                <td style=" text-transform: uppercase; letter-spacing: 2px ;"></td>
            </tr>
        </table>
       
    </td>
    
   </tr>
  
</table>
<table style="width: 95%;border: 1px solid; margin-left: 20px; border-spacing: 0px; height: 62px; ">
    <tr>
        <td style=" 
        width: 5%;
     background-color: rgb(228, 225, 225);
        text-align: center;
        padding:  5px 0px; box-sizing: border-box;
        border: 1px solid;
        font-size: 10px;
        font-weight: bold;
        " class="ver">
          .<br/>S<br/>B<br/>O
        </td>
       <td style=" text-transform: uppercase; letter-spacing: 2px ; vertical-align: bottom; padding-left: 10px; width: 70%;" >
        -----sejour ---- du 01/01/18 au 02/01/18 <span style="font-size: 11px; font-weight: bold; padding-left: 10px; ">Réf. Débiteur:</span>
       </td>
        <td style=" text-transform: uppercase; letter-spacing: 2px ; vertical-align: baseline; padding-left: 30px; border: 1px solid; ">
            <p style="text-align: right; padding-right: 20px;">risq20  mt03</p>
            <p>pec:</p>
        </td>
       </tr>
</table>
<table style="width: 95%; border: 1px solid; margin-left: 20px; border-spacing: 0px; " class="description">
   <thead style="border: 1px solid;">
    <tr>
        <th style="width: 3%;">DATE</th>
        <th style="width: 40%;">DESIGNATION</th>
        <th style="width: 5%;">NOMBRE</th>
        <th style="width: 10%;">TARIF</th>
        <th style="width: 9%;">TARIF DE RESPONSABILITE</th>
        <th style="width: 4%;">TAUX</th>
        <th style="width: 11%;">A VOTRE CHARGE</th>
        <th style="width: 18%; text-align: left; padding-left: 6px;">T<br/>V<br/>A</th>
    </tr>
   </thead>
   <tbody>
    <tr>
        <td style="background-color: rgb(228, 225, 225);">010118</td>
        <td style="text-align: left;">
            <table style="border-spacing:0px ; width: 100%;">
                <tr>
                 <td style="width: 80% ;text-align: left;">
                    <ul style="margin: 0; list-style-type: none; padding: 0;">
                        <li>Soins intensifs</li>
                    </ul>
                </td>
                <td>
                    26
                </td>
                </tr>
            </table>
            
        </td>
        <td style="background-color: rgb(228, 225, 225);">1</td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td>100</td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px;">
            <tr>
                <td style="border-right:1px dashed ;"></td>
                <td><span>DMT</span> <span>:</span> <span>106</span></td>
            </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td style="background-color: rgb(228, 225, 225);"></td>
        <td style="text-align: left;">
            <table style="border-spacing:0px ; width: 100%;">
                <tr>
                 <td style="width: 80% ;text-align: left;">
                    <ul style="margin: 0; list-style-type: none; padding: 0;">
                        <li>Soins intensifs</li>
                    </ul>
                </td>
                <td>
                    26
                </td>
                </tr>
            </table>
            
        </td>
        <td style="background-color: rgb(228, 225, 225);">1</td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td>100</td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px;">
            <tr>
                <td style="border-right:1px dashed ;"></td>
                <td><span>DMT</span> <span>:</span> <span>106</span></td>
            </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td style="background-color: rgb(228, 225, 225);"></td>
        <td style="text-align: left;">
            <table style="border-spacing:0px ; width: 100%;">
                <tr>
                 <td style="width: 80% ;text-align: left;">
                    <ul style="margin: 0; list-style-type: none; padding: 0;">
                        <li>Soins intensifs</li>
                    </ul>
                </td>
                <td>
                    26
                </td>
                </tr>
            </table>
            
        </td>
        <td style="background-color: rgb(228, 225, 225);">1</td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td>100</td>
        <td style="padding: 0;background-color: rgb(228, 225, 225);">
            <table style="border-spacing: 0px; width: 100%;">
            <tr>
                <td style="border-right:1px dashed ;width: 80%;">0</td>
                <td>00</td>
            </tr>
            </table>
        </td>
        <td style="padding: 0;">
            <table style="border-spacing: 0px;">
            <tr>
                <td style="border-right:1px dashed ;"></td>
                <td><span>DMT</span> <span>:</span> <span>106</span></td>
            </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td ></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td style="background-color: rgb(228, 225, 225);"></td>
        <td style="background-color: rgb(228, 225, 225);"></td>
        <td> TOTAL TVA</td>
    </tr>
   </tbody>
</table>
<table style="width: 95%;border: 1px solid; margin-left: 20px; border-spacing: 0px;  ">
    <tr>
        <td style=" 
        width: 5%;
     background-color: rgb(228, 225, 225);
        text-align: center;
        padding:  5px 0px; box-sizing: border-box;
        border: 1px solid;
        font-size: 10px;
            font-weight: bold;
        " class="ver">
            T<br/>N<br/>E<br/>M<br/>I<br/>A<br/>P
        </td>
        <td style="vertical-align: baseline;width: 40%;">
            <table style="width: 100%; font-size: 11px;">
                <tr>
                    <td style=" text-transform: uppercase; letter-spacing: 2px ; padding-left: 20px; box-sizing: border-box; "> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                       </td>
                </tr>
                <tr>
                    <td><span>28019</span><span style="padding-left: 10px;">CHARTRES</span></td>
                </tr>
                <tr>
                    <td style="font-size: 11px; font-weight: bold;">Heures d'ouverture de la trésorie:</td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 100%;">
                            <tr>
                                <td style="width: 50%;">
                                    <table>
                                        <tr><td>MARDI</td></tr>
                                        <tr><td>8H30 A 12H30</td></tr>
                                    </table>
                                </td>
                                <td>
                                    <table>
                                        <tr><td>JEUDI</td></tr>
                                        <tr><td>13H30 A 16H</td></tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   
                </tr>
            </table>
        </td>
        <td style="vertical-align: baseline; width: 30%;">
            <table style="width: 100%; font-size: 11px;">
              <tr><td style="vertical-align: bottom;">RIB:</td>
               <td><p style="margin: 0;">BDF CHARTRES</p>
                <p style="margin: 0;"> 300000000000000021342 50</p>
                </td>
            </tr>
            <tr><td>IBAN:</td>
                <td><p style="margin: 0;">BDF CHARTRES</p>
                 <p style="margin: 0;"> 300000000000000021342 50</p>
                 </td>
             </tr>
             <tr><td>BIC:</td>
                <td><p style="margin: 0;">BDF CHARTRES</p>
                 <p style="margin: 0;"> 3021342 50</p>
                 </td>
             </tr>
             <tr><td>Téléphone:</td>
                <td>
                0021342 50
                 </td>
             </tr>
            </table>
        </td>
        <td style="vertical-align: baseline;width: 30%;">
          <table style="width: 100%; font-size: 11px; border: 1px solid;height: 100px;  " >
            <tr>
                <td style="  background-color: rgb(228, 225, 225); " ></td>
                <td>TOTAL HT</td>
            </tr>
            <tr>
                <td style="  background-color: rgb(228, 225, 225); text-align: right; padding-right: 5px;">20.00</td>
                <td><span style="width: 30px; display: inline-block ;vertical-align: middle;"
                    ><img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lefty.png"
                      alt=""
                      style="width: 30px; height: 30px;"
                  /></span> <span style="vertical-align: middle;">A PAYER</span> </td>
            </tr>
          </table>
        </td>
       </tr>
</table>
<table style="width: 95%;border: 1px solid; margin-left: 20px; border-spacing: 0px; border-bottom: none; border-left:none ;margin-top: 10px; ">
   <tr>
    <td style="width: 15%; text-align: center; padding:  0px 25px; font-size: 13px; border-right: 1px dashed ;border-bottom:1px solid ;">A PAYER DANS UN DELAI DE 8 JOURS</td>
  
    <td style="width: 30%; vertical-align: baseline;">
        <table style="width: 100%; font-size: 11px;">
            <tr>
                <td style="font-size: 18px; font-weight: bold;">TALON DE PAIEMENT</td>
            </tr>
            <tr><td>Talon à joindre à votre paiement</td></tr>
        </table>
        <table style="width: 100%; font-size: 11px;">
            <tr>
                <td>HTR-n codique:</td>
                <td>028047</td>
                <td>Etab:</td>
                <td>70</td>
            </tr>
        </table>
        <table style="width: 100%; font-size: 11px;">
           <tr>
            <td>Paiement par internet :</td>
           </tr>
          
        </table>
       
    </td>
    <td>
      <table style=" font-size: 11px; float: right;">
        <tr>
            <td>centre hospitalier</td>
        </tr>
        <tr>
            <td>VICTOR JESSE</td>
        </tr>
        <tr>
            <td>THD de CHARTERS</td>
        </tr>
       
      </table>
    </td>
   </tr>
</table>
<table style="width: 95%;border: 1px solid; margin-left: 20px; border-spacing: 0px;border-top: none; border-left:none ; ">
    <tr>
     <td style="width: 15%;   font-size: 11px; border-right: 1px dashed ; ">
        <table>
            <tr>
                <td>IDENTIFICATION</td>
            </tr>
            <tr>028045</tr>
            <tr>
                <td>N entree</td>
            </tr>
            <tr>
                <td>534523492</td>
            </tr>
            <tr>
                <td>N titre</td>
            </tr>
            <tr>
                <td>534523492</td>
            </tr>
            <tr>
                <td><span> C.H.:</span>
                    <span>70</span>
                    <span>ET</span>
                    <span>70</span>
                   </td>
            </tr>
            <tr>
                <td><span> exercice:</span>
                    <span>2018</span>
                   </td>
            </tr>
            <tr>
                <td><span> Montant:</span>
                    <span>Eur</span>
                   </td>
            </tr>
            <tr>
                <td>20.00</td>
            </tr>
        </table>
     
    </td>
   
    <td style="vertical-align: baseline;">
        <table style="width: 100%; border-spacing: 0px; position: relative;">
           <tr>
            <td style="width: 40%; vertical-align: baseline;border-bottom: 1px solid ;">
                <table style="width: 100%; font-size: 11px;">
                   <tr>
                       <td>www.tipi.budget.gouv.fr</td>
                      </tr>
                </table>
                <table style="width: 100%; font-size: 11px;">
                   <tr>
                       <td><span>id.Collectivite:</span><span>022344</span></td>
                      </tr>
                      <tr>
                       <td><span>Ref dette:</span><span style="vertical-align: text-bottom">2018 - 7733 - 1</span></td>
                      </tr>
                      <tr>
                       <td><span>N entree:</span><span>022344</span></td>
                      </tr>
                      <tr>
                       <td><span>Montant:</span><span>200.00 euros</span></td>
                      </tr>
                </table>
               
                <table style="width: 90%; font-size: 11px; border: 1px solid;">
                   <tr>
                    <td>Ne rien inscrire sous ce trait - ne pas plier</td>
                   </tr>
               </table>
            </td>
            <td style="width: 30%;border-bottom: 1px solid ;">
               <table style="width: 100%; font-size: 11px;">
                   <tr>
                       <td>
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit
                       </td>
                   </tr>
                   <tr>
                       <td><span>28019</span><span style="padding-left: 10px;">CHARTRES</span></td>
                   </tr>
               </table>
              
           </td>
           <td style=" vertical-align: bottom;border-bottom: 1px solid ;">
               <table style="font-size: 11px;  float: right; width: 50%;">
                   <tr>
                       montant en euros
                   </tr>
               </table>
           </td>
           </tr>
           <tr>
            <td>
                <table style="width: 100%; font-size: 13px; position: absolute; bottom: -30px; left: 30px;">
                                <td>+0000000000003426465744532253000000000068867967966001234</td>
                </table>
            </td>
        </tr>
        </table>
    </td>
    
    </tr>
  
 </table>
 
</body>

</html>
